#umd-howtouse { display: none; }

#global_nav_CourseEvalUM { display: none; }

#umd-engr-banner {
	background-image: url(https://eng.umd.edu/canvas/branding/right-side-logo.png);
	background-size: 100% 100%;
	height: 40px;
	width: 196px;
//  position: absolute;
//  right: 30px;
//	top: 10px;
	margin-left: 1em;
}

.ic-app-nav-toggle-and-crumbs {
	position: relative;	
}

.ic-sidebar-logo__image {
	max-width: 220px;
}
._pendo-image {
	display: none !important;
}